.form {
    width: 100%;
    max-width: 400px;
    min-height: 400px;
    position: relative;
    float: right;
    z-index: 2;
    background-color: #fff;
	top: 50px;
}
.formHeader h3 {
    width: 100%;
    float: left;
    background: center bottom no-repeat #f09b22;
    background-size: cover;
    height: 89px;
    background-repeat: no-repeat;
    margin-top: 0px;
    padding-top: 28px;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
}

.formBody .form-group figure {
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    text-align: center;
    height: 46px;
    line-height: 46px;
}

.formBody .form-group {
    padding-left: 50px;
    margin: 0 0 10px;
    position: relative;
    background-color: #fff;
    border-bottom: 1px solid #e1e1e1;
}

.formBody {
    padding: 20px 40px 10px 40px;
    width: 100%;
    float: left;
    box-shadow: 1px 3px 5px #cccccc5c;
}

.formBody .form-group .form-control {
    height: 46px;
    padding: 0 0 0 0;
    border: none;
    font-size: 14px;
    color: #2e2e2e;
    box-shadow: none;
    background-color: transparent;
    -webkit-box-shadow: none;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.submit {
    color: #fff;
    height: 46px!important;
    line-height: 46px!important;
    padding: 0 15px!important;
    width: 100%!important;
    margin: 10px auto 0!important;
    border: none!important;
    font-size: 18px!important;
    font-weight: 500!important;
    letter-spacing: 0.4px!important;
    background-color: #ff0000;
    box-shadow: 0px 15px 50px 0 rgb(255, 232, 199), 0px 10px 15px -5px rgb(249, 203, 139);
    -webkit-box-shadow: 0px 15px 50px 0 rgb(255, 232, 199), 0px 10px 15px -5px rgb(249, 203, 139);
}

.submit:hover {
    background: #f09b22;
    box-shadow: none;
	  color: #fff;
}